/*     1004645 : 타이틀 텍스트      */
.title__1004645__ {font-size:0}
.title__1004645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#5da02c;letter-spacing:-.03em;line-height:1.2em;
}
.title__1004645__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1004645__.style_top p {padding-top:10px}
.title__1004645__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__1004645__.style_right p {padding-right:14px}
.title__1004645__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__1004645__.style_bottom p {padding-bottom:12px}
.title__1004645__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__1004645__.style_left p {padding-left:14px}
.title__1004645__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__1004645__.style_circle1 p {padding-left:18px}
.title__1004645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1004645__.style_circle2 p {padding-left:18px}
.title__1004645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1004645__ p {font-size:24px}
	.title__1004645__.style_top p:before {width:24px}
	.title__1004645__.style_right p:before {height:24px}
	.title__1004645__.style_bottom p:before {width:24px}
	.title__1004645__.style_left p:before {height:24px}
}

/*     1004655 : 한줄 텍스트      */
.text__1004655__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.text__1004655__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1004655__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     1004665 : 장문 텍스트      */
.textarea__1004665__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#333333;letter-spacing:-2px;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1004665__ p {font-size:24px}
}

/*     1004675 : 이미지      */
.img__1004675__ {max-width:100%}
.img__1004675__ * {box-sizing:border-box}
.img__1004675__ a {display:block;vertical-align:top}
.img__1004675__ img {width:1200px;vertical-align:top}

/*     1004685 : 타이틀 텍스트      */
.title__1004685__ {font-size:0; }
.title__1004685__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__1004685__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__1004685__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__1004685__ p {padding-bottom:30px; font-size:30px}
	.title__1004685__ p:before {width:40px;}
}

/*     1004695 : 맞춤형 컨텐츠      */
.empty__1004695__ p {margin:0;padding:0;}
.empty__1004695__ ul {margin:0;padding:0;list-style:none;}
.empty__1004695__ ul li {width:100%;}
.empty__1004695__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__1004695__ .caption .title {font-size:15px;font-weight:bold;color:#354c0e;}
.empty__1004695__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__1004695__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__1004695__ ul li:after {content:'';display:block;clear:both;}
	.empty__1004695__ .caption {width:50%;}
	.empty__1004695__ .caption .caption_inner {margin-top:60px;}
	.empty__1004695__ .caption .title {font-size:30px}
	.empty__1004695__ .caption .cont {margin-top:20px;font-size:20px}
	.empty__1004695__ .figure {width:50%;}

	.empty__1004695__.left .figure,
	.empty__1004695__.left .caption {float:left;}
	.empty__1004695__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__1004695__.right .figure,
	.empty__1004695__.right .caption {float:right;}
	.empty__1004695__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     1004705 : BLANK 컨텐츠      */
.blank__1004705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__1004705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1004705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1004705__ {height:35px}
}

/*     1004715 : 맞춤형 컨텐츠      */
.empty__1004715__ p {margin:0;padding:0;}
.empty__1004715__ ul {margin:0;padding:0;list-style:none;}
.empty__1004715__ ul li {width:100%;}
.empty__1004715__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__1004715__ .caption .title {font-size:15px;font-weight:bold;color:#354c0e;}
.empty__1004715__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__1004715__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__1004715__ ul li:after {content:'';display:block;clear:both;}
	.empty__1004715__ .caption {width:50%;}
	.empty__1004715__ .caption .caption_inner {margin-top:60px;}
	.empty__1004715__ .caption .title {font-size:30px}
	.empty__1004715__ .caption .cont {margin-top:20px;font-size:20px}
	.empty__1004715__ .figure {width:50%;}

	.empty__1004715__.left .figure,
	.empty__1004715__.left .caption {float:left;}
	.empty__1004715__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__1004715__.right .figure,
	.empty__1004715__.right .caption {float:right;}
	.empty__1004715__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     1004725 : 타이틀 텍스트      */
.title__1004725__ {font-size:0; }
.title__1004725__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__1004725__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__1004725__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__1004725__ p {padding-bottom:30px; font-size:30px}
	.title__1004725__ p:before {width:40px;}
}

/*     1004735 : 이미지      */
.img__1004735__ {max-width:100%}
.img__1004735__ * {box-sizing:border-box}
.img__1004735__ a {display:block;vertical-align:top}
.img__1004735__ img {width:300px;vertical-align:top}

/*     1004745 : BLANK 컨텐츠      */
.blank__1004745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1004745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1004745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1004745__ {height:35px}
}

/*     1004755 : 타이틀 텍스트      */
.title__1004755__ {font-size:0}
.title__1004755__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__1004755__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__1004755__.style_top p {padding-top:10px}
.title__1004755__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__1004755__.style_right p {padding-right:14px}
.title__1004755__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__1004755__.style_bottom p {padding-bottom:12px}
.title__1004755__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__1004755__.style_left p {padding-left:14px}
.title__1004755__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__1004755__.style_circle1 p {padding-left:18px}
.title__1004755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1004755__.style_circle2 p {padding-left:18px}
.title__1004755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1004755__ p {font-size:32px}
	.title__1004755__.style_top p:before {width:32px}
	.title__1004755__.style_right p:before {height:32px}
	.title__1004755__.style_bottom p:before {width:32px}
	.title__1004755__.style_left p:before {height:32px}
}

/*     1004765 : 장문 텍스트      */
.textarea__1004765__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1004765__ p {font-size:24px;line-height:1.7em;}
}

/*     1004775 : 타이틀 텍스트      */
.title__1004775__ {font-size:0; }
.title__1004775__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__1004775__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__1004775__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__1004775__ p {padding-bottom:30px; font-size:30px}
	.title__1004775__ p:before {width:40px;}
}

/*     1004785 : BLANK 컨텐츠      */
.blank__1004785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1004785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1004785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1004785__ {height:35px}
}

/*     1004795 : 번호형 타이틀 + 내용      */
.title__1004795__ .title_inner:after {content:''; display:block; clear:both;}
.title__1004795__ .tit_num {float:left;}
.title__1004795__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#7b9c43; text-align:center;}
.title__1004795__ .tit_cont {overflow:hidden;}
.title__1004795__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__1004795__ .tit_cont > p:first-child {margin-top:0;}
.title__1004795__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__1004795__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__1004795__.size_small .tit_num .num_text {font-size:18px;}
	.title__1004795__.size_small .tit_cont > p.title {font-size:16px;}
	.title__1004795__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__1004795__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__1004795__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__1004795__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__1004795__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__1004795__.size_large .tit_cont > p.title {font-size:22px;}
	.title__1004795__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__1004795__.size_small .tit_cont > p.title {font-size:18px;}

	.title__1004795__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__1004795__.size_large .tit_num .num_text {margin-right:25px; font-size:18px;}
	.title__1004795__.size_large .tit_cont > p.title {font-size:24px;}
	.title__1004795__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     1004815 : 번호형 타이틀 + 내용      */
.title__1004815__ .title_inner:after {content:''; display:block; clear:both;}
.title__1004815__ .tit_num {float:left;}
.title__1004815__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#7b9c43; text-align:center;}
.title__1004815__ .tit_cont {overflow:hidden;}
.title__1004815__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__1004815__ .tit_cont > p:first-child {margin-top:0;}
.title__1004815__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__1004815__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__1004815__.size_small .tit_num .num_text {font-size:18px;}
	.title__1004815__.size_small .tit_cont > p.title {font-size:16px;}
	.title__1004815__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__1004815__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__1004815__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__1004815__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__1004815__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__1004815__.size_large .tit_cont > p.title {font-size:22px;}
	.title__1004815__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__1004815__.size_small .tit_cont > p.title {font-size:18px;}

	.title__1004815__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__1004815__.size_large .tit_num .num_text {margin-right:25px; font-size:18px;}
	.title__1004815__.size_large .tit_cont > p.title {font-size:24px;}
	.title__1004815__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     1004825 : 이미지      */
.img__1004825__ {max-width:100%}
.img__1004825__ * {box-sizing:border-box}
.img__1004825__ a {display:block;vertical-align:top}
.img__1004825__ img {width:567px;vertical-align:top}

/*     1004835 : 타이틀 텍스트      */
.title__1004835__ {font-size:0; }
.title__1004835__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__1004835__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__1004835__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__1004835__ p {padding-bottom:30px; font-size:30px}
	.title__1004835__ p:before {width:40px;}
}

/*     1004845 : 이미지      */
.img__1004845__ {max-width:100%}
.img__1004845__ * {box-sizing:border-box}
.img__1004845__ a {display:block;vertical-align:top}
.img__1004845__ img {width:1200px;vertical-align:top}

/*     1004855 : 타이틀 텍스트      */
.title__1004855__ {font-size:0; }
.title__1004855__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__1004855__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__1004855__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__1004855__ p {padding-bottom:30px; font-size:30px}
	.title__1004855__ p:before {width:40px;}
}

/*     1004865 : 이미지 리스트      */
.img_tile__1004865__ {margin:0 -5px}
.img_tile__1004865__:after {content:'';display:block;clear:both}
.img_tile__1004865__ * {box-sizing:border-box}
.img_tile__1004865__ .item {float:left;position:relative;padding:5px}
.img_tile__1004865__ .item .item_inner {display:block; text-decoration:none; }
.img_tile__1004865__ .figure {display:block}
.img_tile__1004865__ .figure img {width:100%;vertical-align:bottom; height:270px;}
.img_tile__1004865__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__1004865__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__1004865__ .caption > span:first-child {margin-top:0}
.img_tile__1004865__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__1004865__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__1004865__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__1004865__ .item {width:100%}
.col_m_2__1004865__ .item {width:50%}
.col_m_3__1004865__ .item {width:33.3334%}
.col_m_4__1004865__ .item {width:25%}
.col_m_1__1004865__ .item,
.col_m_2__1004865__ .item2n,
.col_m_3__1004865__ .item3n,
.col_m_4__1004865__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__1004865__ {margin:0 -10px}
	.img_tile__1004865__ .item {padding:10px}
	.img_tile__1004865__ .caption {padding:25px 20px}
	.img_tile__1004865__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__1004865__ .item,
	.col_m_2__1004865__ .item2n,
	.col_m_3__1004865__ .item3n,
	.col_m_4__1004865__ .item4n {clear:none}

	.col_t_1__1004865__ .item {width:100%}
	.col_t_2__1004865__ .item {width:50%}
	.col_t_3__1004865__ .item {width:33.3334%}
	.col_t_4__1004865__ .item {width:25%}
	.col_t_5__1004865__ .item {width:20%}
	.col_t_6__1004865__ .item {width:16.6666%}
	.col_t_1__1004865__ .item,
	.col_t_2__1004865__ .item2n,
	.col_t_3__1004865__ .item3n,
	.col_t_4__1004865__ .item4n,
	.col_t_5__1004865__ .item5n,
	.col_t_6__1004865__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1004865__ .caption {padding:30px 25px}
	.img_tile__1004865__ .caption > span {margin-top:12px}
	.img_tile__1004865__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__1004865__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__1004865__ .item,
	.col_t_2__1004865__ .item2n,
	.col_t_3__1004865__ .item3n,
	.col_t_4__1004865__ .item4n,
	.col_t_5__1004865__ .item5n,
	.col_t_6__1004865__ .item6n {clear:none}

	.col_pc_1__1004865__ .item {width:100%}
	.col_pc_2__1004865__ .item {width:50%}
	.col_pc_3__1004865__ .item {width:33.3334%}
	.col_pc_4__1004865__ .item {width:25%}
	.col_pc_5__1004865__ .item {width:20%}
	.col_pc_6__1004865__ .item {width:16.6666%}
	.col_pc_1__1004865__ .item,
	.col_pc_2__1004865__ .item2n,
	.col_pc_3__1004865__ .item3n,
	.col_pc_4__1004865__ .item4n,
	.col_pc_5__1004865__ .item5n,
	.col_pc_6__1004865__ .item6n {clear:both}
}

